
        
        /* Premium Theme Dreamcatcher from Blogg.se */
@import url("//static.blogg.se/themes/dreamcatcher/dreamcatcher.css");

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');
@import url('https://fonts.googleapis.com/css?family=Dawning+of+a+New+Day');

.response { margin-top: 20px; }

.header1 { background: url(http://static.blogg.se/themes/dreamcatcher/img/header6.jpg) no-repeat; }
.header2 { background: url(http://cdn1.cdnme.se/4306506/6-3/anna_hamren_529b0b8f2a6b225382264ff7.jpg) no-repeat; }
.header3 { background: url(http://static.blogg.se/themes/dreamcatcher/img/header4.jpg) no-repeat; }

#menu {
  background-color: rgba(219, 218, 227, 1);
}
#menu li a {
	color:rgba(133, 128, 184, 1)
}
.post-header, .post-header a {
  color: rgba(178, 179, 222, 1)
}
#header h1 a{
  color: rgba(172, 170, 204, 1)
}
body {
	font-family: "Source Sans Pro", sans-serif;
    font-size: 13px;
    color: #999898;
}

.post-meta {
  margin-top: 0px !important;
}
.social { margin-top: 20px; text-align: center; }

#social svg { fill: #999898; }
.social svg { fill: rgba(178, 179, 222, 1); }


h1, h3, h4, #menu a, .post-meta, .pagination-older, .pagination-newer {
 	font-family: "Dawning of a New Day", sans-serif;
   
}
body.gradient {
  background-color: #d4cdc3;
  background: -webkit-gradient(radial,center center,0,center center,460,from(#FFF),to(#d4cdc3));
background: -webkit-radial-gradient(circle,#FFF,#d4cdc3);
background: -moz-radial-gradient(circle,#FFF,#d4cdc3);
background: -ms-radial-gradient(circle,#FFF,#d4cdc3); 
}
h3 a, .post-meta, #side h4 {
  color: rgba(159, 166, 209, 1)
}
h3 a {
     font-size: 48px;
}
#side #profile #social a { display: inline-block; }
#social svg { border-radius: 50%; }
@media only screen and (max-width: 989px) {
  #side {
    display:none;
  }
}

.like-container { display: block !important; text-align: center; margin-top: 5px; }
.likebtn { margin-right: 0px !important; }
.like-container .likebtn { margin-right: 0; }
.like-container .likebtn .likebtn__btn { 
  background: #b5b8cb !important; 
}
.like-container .likebtn.clicked .likebtn__btn { 
  color: #b5b8cb !important; 
  background: white !important;
}